﻿body
{
scrollbar-base-color: #1086CE;
scrollbar-arrow-color: #FFFFFF;
scrollbar-face-color: #1086CE;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #407B82;
scrollbar-3dlight-color: #407B82;
background-color: #FFFFFF;
margin-left: 0px;
margin-top: 0px;
color: #3461A5;
font-family: Arial, Helvetica, Century Gothic, sans-serif;
font-size: 12px;
}	

a:link 
{
color: #FF6600;
text-decoration: none;
}

a:visited 
{
text-decoration: none;
color: #FF6600;
}

a:hover
{
text-decoration: underline;
color: #669966;
}

a:active 
{
	text-decoration: none;
	color: #FF0000;
	text-align: right;
}

h1
{
font-family: Arial, Helvetica, Century Gothic, sans-serif;
font-size: 8pt; 
color: #6F9BD2; 
font-weight: normal;

}
h3
{
font-family: Arial, Helvetica, Century Gothic, sans-serif;
font-size: 12pt;
font-weight: bold;
}


HTMLArea
{
font-family:Arial, Helvetica,Verdana, Sans Serif;
color: #3461A5;
font-size:10pt;
}

.edge 
{
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
COLOR: #000;
BORDER-BOTTOM: #000000 1px solid;
BACKGROUND-COLOR: #ffffff;
}

LI
{
font-size:10pt;
}

.xxlrg24
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 24pt;
color: #3461A5;
}

.xxlrg20
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 20pt;
color: #3461A5;
}

.xlrg18
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 18pt;
color: #3461A5;
}

.lrg16
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 16pt;
color: #3461A5;
}

.med14
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 14pt;
color: #3461A5;
}

.small10
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 10pt;
color: #3461A5;
}

.tiny8
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
color: #3461A5;
font-size: 8pt;
}

.lrgwhite16
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 16pt;
color: #FFFFFF;
}

.tinywhite8
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 8pt;
color: #FFFFFF;
text-decoration: none;
}

.subnav8
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 8pt;
font-weight: bolder;
color: #FFFFFF;
}

.subHead12
{
font-family: Arial, Helvetica, Century Gothic, sans-serif;
font-size: 12pt;
font-weight: bold;
}

.textGray8
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 8pt;
color: #636563;
}

.textBlack10
{
font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 10pt;
color: #000000;
}

.textBold10
{
color:#3461A5;
font-family: Arial, Helvetica, Century Gothic, sans-serif;
font-weight:bold;
font-size:10pt;
}

.textBlackVerySmall
{font-family:Arial, Helvetica, Century Gothic, sans-serif;
font-size: 7pt;
text-align: justify;
color: #000000;
}

div.printbreak 
{page-break-after: always
}